Heartbleed CVE-2014-0160 обновляемся

heartbleed
Давно хотел залить на блог, как обновиться от недавно нашумевшей уязвимости Heartbleed CVE-2014-0160.
Для обновления rhel дистрибутива (например, Fedora,CentOS)


yum clean all
yum update openssl

Для обновления deb дистрибутива (например, Debian,Ubuntu,Mint)


apt-get update
apt-get install --only-upgrade openssl
apt-get install --only-upgrade libssl1.0.0

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

Заполните поле
Заполните поле
Пожалуйста, введите корректный адрес email.
Вы должны согласиться с условиями для продолжения

Меню